@charset "utf-8";
@import url(base.css);/*20171015浅田追加*/


/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #666;	/*全体の文字色*/
	font-family: "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
														/*************************UPDATE****************************/
	/*font-size: 14px;	/*文字サイズ*/
	font-size: 16px;	/*文字サイズ*/
														/***********************************************************/
	line-height: 2;		/*行間*/
	background: #fff url(../images/bg.jpg);	/*背景色と背景壁紙*/
	-webkit-text-size-adjust: none;
	overflow-x: hidden;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;}
ul {list-style-type: none;}
ol {padding-left: 65px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666;	/*リンクテキストの色*/
}
a:hover {
	color: #f9a107;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*コンテナー
---------------------------------------------------------------------------*/
#container {
	max-width: 1400px;	/*最大幅*/
	margin: 0 auto;
}

/*コンテンツ（左右ブロックを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	padding: 5% 8% 0;
	position: relative;z-index: 10;
	top: 0px;
	overflow: hidden;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: right;	/*右側に回り込み*/
	width: 73%;		/*幅*/
	overflow: hidden;
	padding-top: 10%;	/*コンテンツ上にあける余白*/
}
/*トップページのmain*/
#top #main {
	padding-top: 30%;	/*コンテンツ上にあける余白*/
}
/*mainコンテンツのh2タグの設定*/
#main h2 {
	clear: both;
	margin-bottom: 15px;
	color: #FFF;		/*文字色*/
	padding: 8px 30px;	/*上下、左右への余白*/
	background: #f9a107;	/*背景色（古いブラウザ用）*/
	border-radius: 50px;	/*角丸のサイズ。大きめにしておけばOK。*/
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	clear: both;
	margin-bottom: 15px;
	background: #FFF;	/*背景色*/
	padding: 7px 29px;	/*上下、左右への余白*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	border-radius: 50px;	/*角丸のサイズ。大きめにしておけばOK。*/
}
/*メインコンテンツのp(段落)タグ設定*/
#main p {
	padding: 0px 30px 14px;	/*上、左右、下への余白*/
}
#main h2 + p,
#main h3 + p {
	margin-top: -5px;
}



/*mainコンテンツのh6タグの設定 *********************新着詳細で使用 段落、改行用 */
#main h6 {
	clear: both;
	margin-bottom: 0;
	padding: 0 29px;	/*上下、左右への余白*/
}





/*一覧ページ用ボックス
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main .list {
	width: auto;
	margin: 0 3% 15px;
														/*************************UPDATE****************************/
	/*border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	padding: 3%;			/*ボックス内の余白*/
	/*background: #FFF;		/*背景色（古いブラウザ用）*/
	background: #F9A107;		/*背景色（古いブラウザ用）*/
	/*background: -webkit-linear-gradient(#FFF, #f1f1f1);	/*グラデーション*/
	/*background: linear-gradient(#FFF, #f1f1f1);			/*同上*/
	/*background: -webkit-linear-gradient(#FFF, #FFCC99);	/*グラデーション*/
	/*background: linear-gradient(#FFF, #FFCC99);			/*同上*/
	background: -webkit-linear-gradient(#FFF, #F2EDDF);	/*グラデーション_20171006浅田修正*/
	background: linear-gradient(#FFF, #F2EDDF);			/*同上_20171006浅田修正*/
														/***********************************************************/
	position: relative;
	overflow: hidden;
	border-radius: 10px;	/*角丸のサイズ*/
}
/*ボックス内の写真設定*/
#main .list figure img {
	float: left;			/*画像を左へ回り込み*/
	background: #FFF;		/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 0.8%;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	width: 30%;	/*写真の幅*/
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.15);	/*ボックスの影。右へ、下へ、広げる範囲、rgb指定での色。0,0,0は黒のことで、0.15が透明度15%の事。*/
	box-shadow: 2px 2px 3px rgba(0,0,0,0.15);			/*同上*/
}
/*ボックス内のh4タグ設定*/
#main .list h4 {
														/*************************UPDATE****************************/
	/*font-size: 16px;	/*文字サイズ*/
	font-size: 17px;	/*文字サイズ*/
	/*border-bottom: 2px dotted #f9a107;	/*下側の線の幅、線種、色*/
														/***********************************************************/
	margin-bottom: 10px;
	margin-left: 34%;	/*左の画像とバランスをとって設定する*/
	color: #f9a107;		/*文字色*/
}
#main .list h4::first-letter {
	border-left: 3px solid #f9a107;	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;	/*アクセントラインと文字の間にとる余白*/
}
/*ボックス内の段落タグ設定*/
#main .list p {
	padding: 0px;
	margin-left: 34%;	/*左の画像とバランスをとって設定する*/
}


														/*************************UPDATE**追加**************************/
/*リンク*/
#main .list a {
	color: #666;	/*リンクテキストの色*/
}
#main .list a:hover {
	color: #666;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}
														/***********************************************************/

/*よく頂く質問ページ
---------------------------------------------------------------------------*/
.faq {
	padding: 0 30px;
}
.faq dt {
	font-weight: bold;
	color: #f9a107;
}
.faq dd {
	padding-bottom: 15px;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左に回り込み*/
	width: 22%;		/*幅*/
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	font-size: 100%;
	padding-bottom: 10px;
}
/*subコンテンツのh2タグの１文字目への設定*/
#sub h2::first-letter {
	border-left: 3px solid #f9a107;	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;
}

/*ロゴ画像
---------------------------------------------------------------------------*/
#logo, #logo-s {
	/*background: #f9a107;	/*背景色*/
	background: #ffffff;	/*背景色＿20171015浅田修正*/
	text-align: center;
														/*************************UPDATE****************************/
	/*padding: 40px;			/*ボックス内の余白。この余白に合わせてロゴ画像がリサイズされます。*/
	padding: 10px;			/*ボックス内の余白。この余白に合わせてロゴ画像がリサイズされます。*/
														/***********************************************************/
	border-radius: 15px;	/*角丸のサイズ*/
	margin-bottom: 30px;	/*ロゴボックスの下にあけるスペース*/
	/*border: 5px solid #fff;	/*枠線の幅、線種、色*/
	border: 5px solid #f9a107;	/*枠線の幅、線種、色＿20171015浅田修正*/
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.2);	/*ボックスの影。右へ、下へ、広げる範囲、rgb指定での色。0,0,0は黒のことで、0.2が透明度20%の事。*/
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);			/*同上*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#menubar,
#menubar-s {
	overflow: hidden;
	font-size: 16px;
}
/*メニュー１個あたりの設定*/
#menubar a,
#menubar-s a {
	display: block;
	text-decoration: none;
	background: #fff;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#fff 50%, #eee);	/*背景色グラデーション*/
	text-align: center;	/*文字をセンタリング*/
	padding: 10px 0px;	/*上下、左右へのメニュー内の余白*/
	margin: 0px 2px 10px;	/*上、左右、下へあけるメニューの外側への余白*/
	border: 2px solid #f9a107;	/*枠線の幅、線種、色*/
	border-radius: 15px;	/*角丸のサイズ*/
	line-height: 1.6;		/*行間。少し狭くする。*/
	-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.2);	/*ボックスの影。右へ、下へ、広げる範囲、rgb指定での色。0,0,0は黒のことで、0.2が透明度20%の事。*/
	box-shadow: 0px 2px 4px rgba(0,0,0,0.2);			/*同上*/
}
/*マウスオン時*/
#menubar a:hover {
	background: #fff;	/*背景色*/
	position: relative;
	left: 1px;	/*マウスオン時い左から1pxずらす*/
	top: 1px;	/*マウスオン時い上から1pxずらす*/
}
/*英語表記*/
#menubar a span,
#menubar-s a span{
	display: block;
	color: #f9a107;	/*文字色*/
	font-size: 9px;	/*文字サイズ。小さく。*/
	letter-spacing: 0.2em;	/*文字間隔を広く*/
}
/*小さな端末（800px以下）用メニューとロゴを表示させない*/
#menubar-s,#logo-s {
	display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
	display: none;
}
														/*************************UPDATE****************************/
														/********************************************************************/
														/*追加の定義　ここから*/
														/********************************************************************/
/*ヘッダー右側の電話番号ブロック
---------------------------------------------------------------------------*/
/*ブロック全体*/
#contact {


   position:absolute;
	top: 20px;
	right:100px;

	float: right;		/*右に回り込み*/
	margin-top: 1px;	/*ブロックの上にあける余白。上下のバランスをここで調整して下さい。*/
	width: 300px;		/*ブロック幅*/
	border-radius: 6px;	/*角丸のサイズ*/
	padding: 5px;		/*ボックス内の余白*/
	border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	text-align: center;	/*文字をセンタリング*/
	background: #fff;	/*背景色*/
}
/*TEL*/
.tel {
	letter-spacing: 0.2em;	/*文字間隔を広くする設定。通常がいいならこの行削除。*/
	font-size: 20px;		/*文字サイズを大きく*/
}
/*TELの受付時間の小文字部分*/
.tel span {
	font-size: 12px;	/*文字サイズを小さく*/
	display: block;
	letter-spacing: 0.1em;	/*文字間隔*/

	text-align: left;	/*文字をセンタリング*/
}

/*グループホーム紹介の　目的と内容のカラーボックス
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
.list2 {
	position: relative;
	overflow: hidden;
	float: left;		/*左に回り込み*/
	width: 46%;			/*ボックス幅*/
	padding: 0.5%;		/*ボックス内の余白*/
	border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	margin: 0 0.8% 20px;		/*上、左右、下へのボックスの外に空けるスペース*/
	/*box-shadow: 0px 10px 40px rgba(0,0,0,0.2);	/*ボックスの影。右に、下に、広げる幅、0,0,0は黒の事で0.2は透明度20%の事。*/
	-webkit-transition: 0.3s;	/*マウスオン時の移り変わるまでの時間設定。0.3秒。*/
	transition: 0.3s;			/*同上*/


}
.list2 a {
	text-decoration: none;
	display: block;
	overflow: hidden;
	padding: 1%;	/*ボックス内の余白*/
	margin: -1%;
}
/*マウスオン時の背景色*/
.list2:hover {
	box-shadow: none !important;	/*ボックスの影をなくす設定*/
}
/*リンクを貼った際に出る「→」マーク*/
.list2 a::before {
	content: "→";	/*出力する文字。変更しても構いませんが機種依存文字は化けるので使わないで下さい。*/
	font-size: 12px;	/*文字サイズ*/
	display: block;
	position: absolute;
	right: 10px;	/*ボックスの右から10pxの場所に配置*/
	bottom: 10px;	/*ボックスの下から10pxの場所に配置*/
	width: 30px;	/*幅*/
	line-height: 30px;	/*高さ*/
	text-align: center;
	background: #ccc;	/*背景色（古いブラウザ用）*/
	/*background: rgba(0,0,0,0.2);	/*背景グラデーション。0,0,0は黒の事で、0.3は透明度30%の事。*/
	color: #fff;	/*文字色*/
	border-radius: 50%;	/*角丸のサイズ。50%にすると円になる。*/
}
/*マウスオン時の「→」マーク*/
.list2 a:hover::before {
	background: #f6a72a;	/*背景色*/
}
/*ボックス内右側のテキストパーツ*/
.list2 .text {
	font-size: 13px;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
	height: 7.5em;		/*高さ*/
	overflow: hidden;	/*高さを超えると非表示になる*/
}
/*ボックス内右側のテキストパーツ（商品ボックス１カラム時）*/
.list2.c1 .text {
	height: auto;
	overflow: auto;
}
/*ボックス内のh4タグ設定*/
.list2 h4 {
	font-size: 16px;
	padding: 0px;
	color: #f6a72a;	/*文字色*/
}
/*ボックス内のp(段落)タグ設定*/
.list2 p {
	padding: 0px !important;
}
/*ボックス内の画像*/
.list2 .img {
	float: left;	/*左に回り込み*/
	width: 100px;		/*幅*/
	/*height: 100px;		/*高さ*/
	margin-right: 10px;
}
.list2 .img2 {
	float: left;	/*左に回り込み*/
	width: 100%;		/*幅*/
	/*height: 100px;		/*高さ*/
	margin-right: 10px;
}
/*各ボックスの設定（商品ボックス１カラム時）*/
.list2.c1 {
	float: none;
	width: auto;
	margin: 0 0 20px;
}
/*ボックス内のh4タグ（商品ボックス１カラム時）*/
.list2.c1 h4 {
	margin-bottom: 10px;
}
/*ボックス内の画像（商品ボックス１カラム時）*/
.list2.c1 .img {
	/*width: 20%;		/*幅*/
	width: 100px;		/*幅*/
	height: auto;	/*高さ*/
}
/*mainブロック内のボックス設定*/
.main .list2 {
	box-shadow: 0px 5px 10px rgba(0,0,0,0.1);	/*ボックスの影*/
}
/************ BOX 青（黄色１に修正_171016） **********************/
.color1{
	color: #fff;
	/*background: #ACD6FF;*/
	background: #fff59d;
	padding: 5px;
 	overflow:visible;
    height:8.5em;
}
.color1 h4 {
	color: #fff;
	/*background: #4DA6FF;*/
	background: #fbc02d;
	padding: 5px;
}
.color1 p{
	color: #666;
	/*background: #ACD6FF;*/
	background: #fff59d;
	padding: 5px;
}
/************ BOX 明るい緑 （黄色２に修正_171016） **********************/
.color2{
	color: #fff;
	/*background: #88FFE1;*/
	background: #ffecb3;
	padding: 5px;
 	overflow:visible;
    height:8.5em;
}
.color2 h4 {
	color: #fff;
	/*background: #00D9A3;*/
	background: #ffa000;
	padding: 5px;
}
.color2 p{
	color: #666;
	/*background: #88FFE1;*/
	background: #ffecb3;
	padding: 5px;
}
/************ BOX 緑 （緑色１に修正_171016） **********************/
.color3{
	color: #fff;
	/*background: #C7E3BD;*/
	background: #f0f4c3;
	padding: 5px;
 	overflow:visible;
    height:8.5em;
}
.color3 h4 {
	color: #fff;
	/*background: #59B200;*/
	background: #c0ca33;
	padding: 5px;
}
.color3 p{
	color: #666;
	/*background: #C7E3BD;*/
	background: #f0f4c3;
	padding: 5px;
}
/************ BOX（緑色２に修正_171016） **********************/
.color4{
	color: #fff;
	/*background: #B8CD98;*/
	background: #c8e6c9;
	padding: 5px;
 	overflow:visible;
    height:8.5em;
}
.color4 h4 {
	color: #fff;
	/*background: #698C00;*/
	background: #388e3c;
	padding: 5px;
}
.color4 p{
	color: #666;
	/*background: #C7E3BD;*/
	background: #c8e6c9;
	padding: 5px;
}
/************ BOX（ピンクに修正_171016）**********************/
.color5{
	color: #fff;
	/*background: #FFCFBF;*/
	background: #fce4ec;
	padding: 5px;
 	overflow:visible;
    height:8.5em;
}
.color5 h4 {
	color: #fff;
	/*background: #FF8000;*/
	background: #f06292;
	padding: 5px;
}
.color5 p{
	color: #666;
	/*background: #FFCFBF;*/
	background: #fce4ec;
	padding: 5px;
}
/************ BOX（紫に修正_171016）**********************/
.color6{
	color: #fff;
	/*background: #dddddd;*/
	background: #f3e5f5;
	padding: 5px;
 	overflow:visible;
    height:8.5em;
}
.color6 h4 {
	color: #fff;
	/*background: #aaaaaa;*/
	background: #ab47bc;
	padding: 5px;
}
.color6 p{
	color: #666;
	/*background: #dddddd;*/
	background: #f3e5f5;
	padding: 5px;
}
/************ BOX（青色１に修正_171016）**********************/
.color7{
	color: #fff;
	/*background: #FFDFBF;*/
	background: #e8eaf6;
	padding: 5px;
 	overflow:visible;
    height:8.5em;
}
.color7 h4 {
	color: #fff;
	/*background: #FFC926;*/
	background: #5c6bc0;
	padding: 5px;
}
.color7 p{
	color: #666;
	/*background: #FFDFBF;*/
	background: #e8eaf6;
	padding: 5px;
}

/************ BOX（青色2追加_171016）**********************/
.color8{
	color: #fff;
	background: #e0f7fa;
	padding: 5px;
 	overflow:visible;
    height:8.5em;
}
.color8 h4 {
	color: #fff;
	background: #00acc1;
	padding: 5px;
}
.color8 p{
	color: #666;
	background: #e0f7fa;
	padding: 5px;
}


/*新着情報　詳細用ボックスの設定*/
.box2 {
	position: relative;
	overflow: hidden;
	float: left;		/*左に回り込み*/
	width: 46%;			/*ボックス幅*/
	padding: 0.5%;		/*ボックス内の余白*/
	/*border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	margin: 0 0.8% 20px;		/*上、左右、下へのボックスの外に空けるスペース*/
}
.box3 {
	position: relative;
	overflow: hidden;
	float: left;		/*左に回り込み*/
	width: 30%;			/*ボックス幅*/
    /*height:250px; */
	padding: 0.5%;		/*ボックス内の余白*/
	/*border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	margin: 0 0.8% 20px;		/*上、左右、下へのボックスの外に空けるスペース*/
}

/*******************************新着詳細用 480px以下の時、スペース画像を非表示 **********/
.space{
}
/*************************************************************************************************/



section{
	width: 100%;			/*ボックス幅*/
}


/*

.line1 {
	margin: 1em 0px;
}


*/









/*その他　　(記事中の画像配置)
---------------------------------------------------------------------------*/
.frame1 {box-shadow: 2px 2px 5px rgba(0,0,0,0.3);border: 5px solid #fff;}
.w30p {width: 30%;}
.w40p {width: 40%;}
.w50p {width: 50%;}
														/********************************************************************/
														/*追加の定義　ここまで*/
														/********************************************************************/
/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/
														/*-----------------------------------------------------------------------*/
														/* 詳細ページ　画像切り替え　 追加　ここから */
														/*-----------------------------------------------------------------------*/
/*商品詳細ページの画像切り替え
---------------------------------------------------------------------------*/
/*大きな画像のボックスと説明文を入れるボックス*/
#item-image {
	position: relative;
	width: 90%;	/*写真の幅*/
	/*text-align: center;/*****************************************************************************2017.12.18 update*************/
	text-align: left;
	/*left:35px;/*****************************************************************************2017.12.18 update*************/
	/*right: 35px;/*****************************************************************************2017.12.18 update*************/
}
/*大きな画像の１行目*/
#item-image #item_image1 {
	z-index:2;
	position:relative;
	overflow:hidden;
}
/*大きな画像の２行目*/
#item-image #item_image2 {
	z-index:1;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
}
/*サムネイル画像*/
.thumbnail {
/*	width: 100px;	/*画像の幅*/
/*	height: 100px;	/*画像の高さ*/
	width: 160px;	/*画像の幅*/
/*	height: 120px;	/*画像の高さ*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	margin-bottom: 5px;
}
.thumbnail:hover {
	border: 1px solid #000;	/*マウスオン時の枠線の幅、線種、色*/
}
/*ギャラリー　大画像の表示サイズ
---------------------------------------------------------------------------*/
#imgdisp {
	/*width: 93%;	/*写真の幅*/
}

														/*-----------------------------------------------------------------------*/
														/* 詳細ページ　画像切り替え　追加　ここまで */
														/*-----------------------------------------------------------------------*/
/*「空き」表示
---------------------------------------------------------------------------*/
.aki {
/*	font-size: 10px;	/*文字サイズ*/
	font-size: 14px;	/*文字サイズ*/
	-webkit-text-size-adjust: none;
	color: #FFF;		/*文字色*/
	background: #F00;	/*背景色*/
	text-align: center;
	display: block;
/*	width: 130px;*/
	width: 150px;
	position: absolute;
	right: 0px;
/*	bottom: 0px;*/
	bottom: 10px;
	-webkit-transform: rotate(-45deg) translate(37px,20px);
	-ms-transform: rotate(-45deg) translate(37px,20px);
	transform: rotate(-45deg) translate(37px,20px);
}
h2 span.aki {
	position: static;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	display: inline-block;
}

/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/
														/***********************************************************/
/*サブコンテンツ内のサブメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	margin-bottom: 15px;	/*メニューブロックの下に空けるスペース*/
	border-top: solid 1px #e4e4e4;	/*上の線の線種、幅、色*/
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li {
	background: #fff;	/*背景色*/
	border-bottom: solid 1px #e4e4e4;	/*下の線の線種、幅、色*/
}
#sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 2px 10px;	/*メニュー内の余白。上下、左右への設定。*/
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
#sub .box1 {
	padding: 15px;			/*ボックス内の余白*/
	margin-bottom: 15px;	/*ボックスの下に空けるスペース*/
	background: #f3f3f3;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.05);	/*背景色。0,0,0は黒の事で0.05は透明度5%の事。*/
	border: solid 1px #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 0px 0px 1px 1px #fff inset;	/*ボックスの影。内側に白のラインを入れる。*/
	box-shadow: 0px 0px 1px 1px #fff inset;			/*同上*/
	border-radius: 10px;	/*角丸のサイズ*/
}
/*box1内のメニューの設定*/
#sub .box1 ul.submenu {
	margin-bottom: 0px;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	padding: 10px 0px;
}
footer a {
	text-decoration: none;
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*トップページのアニメーション設定（画面左から右に移動するアニメーション）
---------------------------------------------------------------------------*/
/*キーフレーム。
0%はアニメーション開始地点。左から-200px、上から30%の場所からスタート。
100%で左から100%、上から0pxの場所へゴール。*/
@keyframes animation1 {
	0% {left: -200px; top: 30%;}
	100% {left: 100%; top:0px;}
}
/*画像ブロック*/
#animation1 {
	width: 200px;	/*画像幅*/
	position: absolute;
	z-index: 5;
	-webkit-animation: animation1 3s ease-in both;	/*「3s」はアニメーションの実行時間（３秒）。変更してもらってOKです。*/
	animation: animation1 3s ease-in both;			/*同上*/
	-webkit-animation-fill-mode: backwards;
	animation-fill-mode: backwards;
}


/*トップページ「以外」の、上部にある装飾画像
---------------------------------------------------------------------------*/
#subimg {
														/*************************UPDATE****************************/
	/*position: fixed;									/*サブページのトップ画像　固定解除*/
														/***********************************************************/
	position: absolute;
	top: -50px;
	left: 0px;
	width: 100%;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 30px;
	margin-bottom: 15px;
	height: 170px;	/*高さ*/
	overflow: auto;	/*高さを超えた場合にiframe風にする設定。全部表示させていたいならこの行と上のheightの行を削除。*/
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	padding-left: 8em;
}

/*テーブル（ta1）
---------------------------------------------------------------------------*/
.ta1 {
	width: 94%;
	margin: 0 auto;
	margin-bottom: 15px;
	background: #fff;					/*背景色（古いブラウザ用）*/
	background: rgba(255,255,255,0.8);	/*背景色。255,255,255は白の事で0.8は透明度80%の事。*/
	border: 5px solid #ccc;				/*テーブルの枠線の幅、線種、色*/
}
.ta1 td, .ta1 th {
	border: 1px dashed #999;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;				/*ボックス内の余白*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #cce6f6;	/*背景色*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	background: #f7f7f7;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.05);	/*背景色。0,0,0は黒の事で0.05は透明度5%の事。*/
}
/*olタグのpadding変更*/
.ta1 ol {
	padding-left: 35px;
}
/*ulタグのpadding変更*/
.ta1 ul.disc {
	padding-left: 30px;
}
/*段落タグのpadding変更*/
.ta1 p {
	padding: 0px !important;
}

.ta1 img {
	float: left;	/*左に回り込み*/
	width: 100px;		/*幅*/
	/*height: 100px;		/*高さ*/
	margin-right: 10px;
}
.ta1 img2 {
	float: left;	/*左に回り込み*/
	width: 200px;		/*幅*/
	/*height: 150px;		/*高さ*/
	margin-right: 10px;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	padding-top: 40px;
	text-align: right;
}
#pagetop img {
														/*************************UPDATE****************************/
	/*width: 200px;	/*画像の幅*/
	width: 80px;	/*画像の幅*/
														/***********************************************************/
}
/*マウスオン時*/
#pagetop img:hover {
	position: relative;
	left: 1px;	/*マウスオン時い左から1pxずらす*/
	top: 1px;	/*マウスオン時い上から1pxずらす*/
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin: 0px 5px;
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #dcdcdc;padding: 4px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
.mb30 {margin-bottom: 30px;}
.clear {clear: both;}
ul.disc {padding-left: 60px;list-style: disc;}
.color1 {color: #f9a107;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
img.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}
.big1 {font-size: 30px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;}


/*************************UPDATE**追加**************************/
.pdf_link {
	text-align: center;
	line-height:2;
	margin-block:32px;
	font-weight: 700;
}

/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*コンテンツ（左右ブロックを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	padding: 3% 3% 0;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*main
---------------------------------------------------------------------------*/
#main {
	padding: 0 !important;
}

/*ロゴ画像
---------------------------------------------------------------------------*/
#logo-s {
	margin-bottom: 5%;
	z-index: 11;
	position: relative;
	top: -15px;	/*上に移動する距離*/
	left: 3%;	/*左からの距離*/
														/*************************UPDATE****************************/
	/*width: 20%;	/*ロゴの幅*/
	width: 8%;	/*ロゴの幅*/
	/*padding: 5px;	/*ボックス内の余白*/
	padding: 3px;	/*ボックス内の余白*/
														/***********************************************************/
}
/*小さな端末用（800px以下）のロゴとメニューを非表示から表示に切り替える*/
#logo-s, #menubar-s {
	display: block;
}
/*大きな端末用（801px以上）のロゴとメニューを非表示にする*/
#logo, #menubar {
	display: none;
}
														/*************************UPDATE***追加*************************/
.ws {width: 96%;}

/*ヘッダー右側の電話番号ブロック
---------------------------------------------------------------------------*/
/*ブロック全体を非表示にする*/
#contact {
	display: none;
}
														/***********************************************************/

/*メインメニュー
---------------------------------------------------------------------------*/
#menubar-s {
	position: relative;z-index: 12;
	margin: 0 3%;
	font-size: 14px;
}
/*メニュー１個あたりの設定*/
#menubar-s li {
	float: left;
	width: 49%;
	margin: 0 0.5% 0;
}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	z-index: 13;
	position: absolute;
	top: 10px;		/*上から10pxの場所に配置*/
	right: 3%;		/*右から3%の場所に配置*/
	width: 30px;	/*幅*/
	border: 1px solid #000;	/*枠線の幅、線種、色*/
	border-radius: 4px;		/*角丸のサイズ*/
	padding: 12px 10px 5px;	/*上、左右、下へのボックス内余白*/
	background: #fff;		/*背景色*/
}
/*３本のバー（1本あたり）*/
#menubar_hdr span {
	display: block;
	border-top: 3px solid #000;	/*枠線の幅、線種、色*/
	margin-bottom: 7px;	/*バー同士の余白*/
}

/*トップページ「以外」の、上部にある装飾画像
---------------------------------------------------------------------------*/
#subimg {
														/*************************UPDATE****************************/
	/*top: 60px;	/*上から60pxの場所に。少し下げる設定。*/
	top: 10px;	/*上から60pxの場所に。少し下げる設定。*/
														/***********************************************************/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open {
	background: #f9a107 url(../images/btn_minus.png) no-repeat right center/34px 34px;
}
section#new h2.close {
	background: #f9a107 url(../images/btn_plus.png) no-repeat right center/34px 34px;
}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub {display: none;}

														/*************************UPDATE**追加**************************/
.thumbnail {
	width: 46%;	/*画像の幅*/
/*	height: 120px;	/*画像の高さ*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	margin-bottom: 5px;
}
.box2 {
	width: 46%;			/*ボックス幅*/
	padding: 0.5%;		/*ボックス内の余白*/
	/*border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	margin: 0 0.8% 20px;		/*上、左右、下へのボックスの外に空けるスペース*/
}
.box3 {
	width: 46%;			/*ボックス幅*/
	padding: 0.5%;		/*ボックス内の余白*/
	/*border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	margin: 0 0.8% 20px;		/*上、左右、下へのボックスの外に空けるスペース*/
}






														/***********************************************************/
}
/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*メインコンテンツ
---------------------------------------------------------------------------*/
/*mainコンテンツのh2タグの設定*/
#main h2 {
	padding: 4px 15px;
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	padding: 3px 14px;
}
/*メインコンテンツのp(段落)タグ設定*/
#main p {
	padding: 0px 15px 14px;	/*上、左右、下への余白*/
}

/*一覧ページ用ボックス
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main .list {
	margin: 0 0 15px;
}
/*ボックス内の写真設定*/
#main .list figure img {
	float: none;
	padding: 0;
	border: none;
	width: 100%;
}
/*ボックス内のh4タグと段落タグ設定*/
#main .list h4,#main .list p {
	margin-left: 0;
}
														/*************************UPDATE**追加**************************/
.thumbnail {
	width: 96%;	/*画像の幅*/
/*	height: 120px;	/*画像の高さ*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	margin-bottom: 5px;
}
.box2 {
	width: 96%;			/*ボックス幅*/
	padding: 0.5%;		/*ボックス内の余白*/
	/*border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	margin: 0 0.8% 20px;		/*上、左右、下へのボックスの外に空けるスペース*/
}
.box3 {
	width: 96%;			/*ボックス幅*/
	padding: 0.5%;		/*ボックス内の余白*/
	/*border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	margin: 0 0.8% 20px;		/*上、左右、下へのボックスの外に空けるスペース*/
}


/*******************************新着詳細用 480px以下の時、スペース画像を非表示 **********/
.space{
	display:none;
}
}
														/***********************************************************/

/*画面幅700px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:700px){

/*Serviceページの各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
														/*************************UPDATE***追加*************************/
.list2 {
	float: none;		/*回り込みのリセット*/
	width: auto;		/*ボックス幅*/
	margin: 0 0 20px;	/*上、左右、下へのボックスの外に空けるスペース*/
}
/*ボックス内の画像*/
.list2 .img {
	width: 20%;		/*幅*/
	height: auto;
}
														/***********************************************************/

/*ロゴ画像
---------------------------------------------------------------------------*/
#logo-s {
	margin-bottom: 0;
	width: 30%;	/*ロゴの幅*/
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル内の左側*/
.ta1 th {
														/*************************UPDATE****************************/
	/*width: 100px;	*/
	width: 70px;
														/***********************************************************/
	padding: 5px;
}
/*テーブル内の右側*/
.ta1 td {
	width: auto;
	padding: 5px;
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 90%;}
img.fr,img.fl {float: none;margin: 0;width: 100%;}

}
